"Space" = "Mezerník";
"Use old shortcut" = "Použít původní klávesovou zkratku";
"Type shortcut" = "Zadejte klávesovou zkratku";
"Record shortcut" = "Nahrát zkratku";
"Pad %@" = "Num. blok %@";
"The key combination “%@” can’t be used!" = "Kombinaci kláves „%@” nelze použít!";
"The key combination “%@” can’t be used because %@." = "Kombinaci kláves „%@“ nelze použít, protože %@.";
"The key combination “%@” can’t be used because it’s already used by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Kombinaci kláves „%@“ nelze použít, protože je již použita v systémových klávesových zkratkách. Pokud si skutečně přejete tuto klávesovou zkratku používat, musíte změnit nastavení již použité zkratky v Předvolbách systému (panel Klávesnice, Klávesové zkratky).";
"The key combination “%@” can’t be used because it’s already used by the menu item “%@”." = "Kombinaci kláves „%@“ nelze použít, protože je již použita na položku menu „%@“.";
"Command-" = "⌘";
"Option-" = "⌥";
"Shift-" = "⇧";
"Control-" = "⌃";
